cmake_minimum_required(VERSION 3.8)
project(car_image_proc)

find_package(ament_cmake REQUIRED)

# This package currently only provides launch files.
install(
  DIRECTORY launch
  DESTINATION share/${PROJECT_NAME}
)

ament_package()
